package llc.arma.ble.data.model

import androidx.room.Entity
import androidx.room.Index
import androidx.room.PrimaryKey

@Entity(
    tableName = "ble_name",
    indices = [Index(unique = true, value = ["serial"])],)
class BleNameEntity(
    @PrimaryKey
    val serial: String,
    val name: String
)